@charset "UTF-8";
/*===*/



/*ライン
----------------------------------------------------*/


#line-box{
	width:610px;
	height:1100px;
	position:relative;}


#line-bt{
	position:absolute;
	left:0;
	bottom:50px;}








/*介護
----------------------------------------------------*/

#p-kaigo #left-box{ width:980px;}


#p-kaigo #mainlogo{ 
  text-align:center; 
  background:url(../img-newtop/line-dod.png)  repeat-x left bottom;
  margin-top:30px;
  margin-bottom:20px; 
  padding-bottom:50px;}

#p-kaigo #date-wp{
	line-height:180%;
	background:url(../img-newtop/line-dod.png)  repeat-x left bottom;
	padding-bottom:20px;
	color:#333;
	font-size:16px;
	letter-spacing:3px;}


#p-kaigo #date-wp.vol1{ 
   margin-top:100px;
   background:url(../img-newtop/line-dod.png)  repeat-x left top;
   padding-top:30px;}


#p-kaigo #date-wp .inner{ 
  background:url(../kaigo/img/time.gif) no-repeat left 50%;
  padding-left:370px;}


#p-kaigo #date-wp.vol1 .inner{ 
  background:url(../kaigo/img/arc.gif) no-repeat left 50%;
  padding-left:370px;}




#p-kaigo #date-wp.vol2 .inner{ 
  background:url(../kaigo/img/time2.gif) no-repeat left 50%;
  padding-left:370px;
  padding-top:25px;
  padding-bottom:25px;}
  
#p-kaigo #date-wp.vol2 .inner #date1{ font-size:30px; font-weight:bold;}
  


#p-kaigo #date-wp.vol3 .inner{ 
  background:url(../kaigo3/img/time2.gif) no-repeat left 50%;
  padding-left:370px;
  padding-top:25px;
  padding-bottom:25px;}
  
#p-kaigo #date-wp.vol3 .inner #date1{ font-size:30px; font-weight:bold;}



#p-kaigo #intro{ 
  background:url(../kaigo/img/cut.gif) no-repeat right 50%;
  padding:70px 0 30px 0;}
  
  
#p-kaigo #intro.vol2{ 
  background:url(../kaigo/img/cut2.gif) no-repeat right 50%;
  padding:70px 0 30px 0;}  
  

#p-kaigo #intro.vol3{ 
  background:url(../kaigo3/img/cut2.gif) no-repeat right 50%;
  padding:70px 0 30px 0;}  
  
  
#p-kaigo #intro-tex{
	font-size:18px;
	margin-top:20px;
	letter-spacing:4px;
	line-height:180%;
	height:auto;}



#p-kaigo .lined-box{
	width:885px;
	border:10px solid #EEEEEE;
	padding:37px;
	padding-bottom:0;
	overflow:hidden;}

#p-kaigo #hosolist{ width:1100px;}


#p-kaigo #hosolist li{
	list-style:none;
	width:282px;
	float:left;
	margin:0 20px 0 0;
	min-height:250px;}
	
	
#p-kaigo #hosolist li img{ margin-bottom:5px;} 
#p-kaigo #hosolist li .name{ font-size:15px; color:#333;}
#p-kaigo #hosolist li .name span{ font-size:11px;}




/*介護
----------------------------------------------------*/


#p-tokumei #left-box{ width:980px;}
#p-tokumei #main{ 
  text-align:center; 
  background:url(../img-newtop/line-dod.png)  repeat-x left bottom;
  margin-top:30px;
  margin-bottom:20px; 
  padding-bottom:50px;}
  
  
  
  
/*セキガハラ
----------------------------------------------------*/

#p-sekigahara ul{ list-style:none;}


#p-sekigahara #left-box{ width:979px; line-height:130%;}

#p-sekigahara .midashi{ text-align:center;}


	
	
#p-sekigahara #mainbox{ 
  background: url(../sekigahara/img/bk.jpg) no-repeat left top;
  padding-top:34px;}
  
  
#p-sekigahara #sec1{ text-align:center; margin-bottom:90px;}

#p-sekigahara #sec1 #about1{ margin-top:26px;}
#p-sekigahara #sec1 #about-tex{ font-size:20px; margin-top:26px; color:#000; line-height:180%; margin-bottom:-20px;}



#p-sekigahara #sec2{ width:860px; margin:0 auto;}
#p-sekigahara #sec2 ul{ overflow:hidden; margin-top:-22px;}
#p-sekigahara #sec2 ul li{ float:left;}

#p-sekigahara #sec2 ul li:nth-child(1){ width:233px; margin-top:47px;}
#p-sekigahara #sec2 ul li:nth-child(2){ width:233px;}
#p-sekigahara #sec2 ul li:nth-child(3){ width:254px; margin-top:47px; margin-bottom:63px;}
#p-sekigahara #sec2 ul li:nth-child(4){ margin-top:163px;}



#p-sekigahara #army{ overflow:hidden; padding:0 20px; margin-bottom:70px;}
#p-sekigahara #army #east{ width:450px; float:left;}
#p-sekigahara #army #west{ width:450px; float:right;}



#p-sekigahara #sec4{}

#p-sekigahara #sec4 ul{ width:860px;}

#p-sekigahara #sec4 ul{ 
  display:flex;
  justify-content:space-between;
  margin:0 auto;}

#p-sekigahara #sec4 ul li{ 
  width:390px;
  list-style:none;
  margin-top:-40px;
  margin-bottom:116px;}




#p-sekigahara #sec5{
	width:860px;
	border:10px solid #FF468A;
	padding:50px;
	padding-bottom:50px;
	overflow:hidden;
	border-radius: 40px;}



#p-sekigahara #sec5 #oubotitle{ font-size:27px; margin-bottom:15px;}

#p-sekigahara #sec5 #oubotex{ margin-bottom:10px;}


#p-sekigahara #sec5 #pri-note2{ font-size:13px; margin-bottom:15px; line-height:150%;}


#p-sekigahara #sec5 #pre2{ text-align:center; margin-bottom:60px;}

#p-sekigahara #sec5 #note{ width:285px; float:left; font-size:18px; line-height:180%;}


#p-sekigahara #sec5 #pre3{ float:right;}





/*セキガハラ　フォーム
----------------------------------------------------*/


#p-sekigahara #formbox{
	width:860px;
	border:10px solid #FF468A;
	padding:50px;
	padding-bottom:50px;
	overflow:hidden;
	border-radius: 40px;}




#p-sekigahara #formtitle{ 
  font-size:59px; 
  text-align:center; 
  font-weight:bold;
  color:#000;
  padding:50px 0 0 0;
  line-height:100%;}

#p-sekigahara #f-tab{
	border-collapse:collapse;
	border-top:2px solid #000;
	width:100%;
	margin-bottom:20px;}

#p-sekigahara #f-tab tr{
	border-bottom:2px solid #000;}


#p-sekigahara #f-tab th{
	text-align:left;
	width:35%;
	font-size:15px;
	color:#000;
	padding:30px 0;
	vertical-align:top;}
	
#p-sekigahara #f-tab td{
	padding:30px 0;}
	
#p-sekigahara input.tex{ width:80%;}

#p-sekigahara textarea.tex{ width:80%;}

#p-sekigahara #pri-note{ 
  text-align:center;
  margin-bottom:30px;
  font-size:15px;
  letter-spacing:3px;}

#p-sekigahara #bt2{ text-align:center;}



#p-sekigahara #int-tex{ font-size:15px; margin-bottom:10px;}


#p-sekigahara .spbr{ display:none;}


#p-sekigahara #bt{ background: url(../img/bt-bk.png) no-repeat;}



#p-sekigahara #tosen{ font-size:23px; color:#F00; text-align:center; margin:-20px 0 30px 0;} 


#p-sekigahara .post{ margin-bottom:10px;}




#p-sekigahara #bt2 button#mfp_button_send {}
#p-sekigahara #bt2 button#mfp_button_cancel {}
#p-sekigahara #bt2 button {
	font-size: 24px;
	border:none;
	background:none;}

#p-sekigahara .hissu{ font-size:11px; color:#F00;}



#p-sekigahara #thanks{ text-align:center; margin-top:50px;}


#p-sekigahara.page-ssl #sns-inc{ display:none;}



#p-sekigahara #simekiri{ font-size:20px; color:#FD4D8E; text-align:center; margin-bottom:20px; margin-top:20px;}

#p-sekigahara #simekiri2{ font-size:20px; color:#FD4D8E; text-align:center; margin-bottom:50px; margin-top:20px;}


#p-sekigahara #simekiri br{ display:none;}

#p-sekigahara #back{ font-size:15px;}




/*セキガハラ
----------------------------------------------------*/

#p-kusemon{}

#p-kusemon ul{ list-style:none;}


#p-kusemon #left-box{
	width:980px;
	line-height:130%;
	background:#000;
	color:#FFF;}



#p-kusemon #face{ 
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
  width:860px;
  margin:0 auto;}
  
  
#p-kusemon #face li.emp{
	    height: 0;
        margin-top: 0;
        margin-bottom: 0;
        padding-top: 0;
        padding-bottom: 0;}



#p-kusemon #sec1{
	text-align:center;
	font-size:20px;
	line-height:150%;
	background:url(../kusemon/img/bk.png) no-repeat top center;
	padding-top:70px;
	padding-bottom:115px;
	position:relative;}


#p-kusemon #sec1 #side1{ position:absolute; bottom:0; left:0;}
#p-kusemon #sec1 #side2{ position:absolute; bottom:0; right:0;}


#p-kusemon #sec1 #about2{ padding:40px 0;}



#p-kusemon #sec1 .tex1{ margin-bottom:35px;}
#p-kusemon #sec1 .tex2{ margin-bottom:35px;}




#p-kusemon #sec2 #photo{ 
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
  width:860px;
  margin:0 auto;}


#p-kusemon #sec2 #photo li{
	position:relative;
	margin-bottom:45px;}

#p-kusemon #sec2 #photo li #tex{ position:absolute; right:20px; top:-45px;}
#p-kusemon #sec2 #photo li #tex2{ position:absolute; left:10px; bottom:30px;}
#p-kusemon #sec2 #photo li #tex3{ position:absolute; right:10px; bottom:30px;}
#p-kusemon #sec2 #photo li #icon1{ position:absolute; left:0; top:-80px;}
#p-kusemon #sec2 #photo li #icon2{ position:absolute; left:-40px; top:-100px;}
#p-kusemon #sec2 #photo li #icon3{ position:absolute; left:80px; top:-100px;}



































